<?php include 'header.php';?>




<div class="main_content_iner ">
<div class="container-fluid p-0">
<div class="row justify-content-center">
<div class="col-lg-12">
<div class="white_box mb_30">
<div class="box_header ">
<div class="main-title">
<h3 class="mb-0">FAQ's (frequently asked questions)</h3>
</div>
</div>

<div class="accordion accordion_custom mb_50" id="accordion_ex">
<div class="card">
<div class="card-header" id="headingOne">
<h2 class="mb-0">
<a href="#" class="btn" type="button" data-bs-toggle="collapse" data-bs-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
Q: How can I view the form leads I've collected?
</a>
</h2>
</div>
<div id="collapseOne" class="collapse show" aria-labelledby="headingOne" data-parent="#accordion_ex">
<div class="card-body">
<p>A: The process for viewing form leads depends on the platform you're using. Most platforms have a dedicated section or
     dashboard where you can access and view the leads. Check your platform's documentation or help center for specific instructions.</p>
</div>
</div>
</div>
<div class="card">
<div class="card-header" id="headingTwo">
<h2 class="mb-0">
<a href="#" class="btn collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
Can I filter or sort form leads based on specific criteria?
</a>
</h2>
</div>
<div id="collapseTwo" class="collapse" aria-labelledby="headingTwo" data-parent="#accordion_ex">
<div class="card-body">
<p>A: Yes, many platforms allow you to filter and sort leads based on various criteria, such as date submitted,
     lead source, or specific fields in the form. This helps you organize and analyze your leads more effectively
    .</p>
</div>
</div>
</div>
<div class="card">
<div class="card-header" id="headingThree">
<h2 class="mb-0">
<a href="#" class="btn collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
Q: Can I delete individual form leads?
</a>
</h2>
</div>
<div id="collapseThree" class="collapse" aria-labelledby="headingThree" data-parent="#accordion_ex">
<div class="card-body">
<p>A: Yes, typically you can delete individual leads if they are no longer relevant or accurate. However, be cautious about deleting leads,
     as it might be difficult to recover them later.</p>
</div>
</div>
</div>
<div class="card">
<div class="card-header" id="headingThree3">
<h2 class="mb-0">
<a href="#" class="btn collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseThree3" aria-expanded="false" aria-controls="collapseThree">
Q: How do I delete multiple form leads at once?
</a>
</h2>
</div>
<div id="collapseThree3" class="collapse" aria-labelledby="headingThree3" data-parent="#accordion_ex">
<div class="card-body">
<p>A: Some platforms offer bulk deletion options, allowing you to select multiple leads and delete them simultaneously. Check your platform's features for this functionality.</p>
</div>
</div>
</div>
<div class="card">
<div class="card-header" id="headingThree3">
<h2 class="mb-0">
<a href="#" class="btn collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseThree4" aria-expanded="false" aria-controls="collapseThree">
Q: Where are form leads stored?
</a>
</h2>
</div>
<div id="collapseThree4" class="collapse" aria-labelledby="headingThree3" data-parent="#accordion_ex">
<div class="card-body">
<p>CA: Form leads are typically stored in a database associated with the platform you're using. This database can be either on-premises or cloud-based.</p>
</div>
</div>
</div>
<div class="card">
<div class="card-header" id="headingThree3">
<h2 class="mb-0">
<a href="#" class="btn collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseThree5" aria-expanded="false" aria-controls="collapseThree">
Q: Are my form leads secure?
</a>
</h2>
</div>
<div id="collapseThree5" class="collapse" aria-labelledby="headingThree3" data-parent="#accordion_ex">
<div class="card-body">
<p>A: Most platforms take data security seriously and implement measures to protect your form leads. However, it's always a
     good practice to review the platform's privacy policy and security practices.</p>
</div>
</div>
</div>
</div>

</div>
</div>
</div>
</div>


<?php include 'footer.php';?>

